Subject: NETCO Items
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 06:50:45 -0800 (PST)

Wanted to share the latest communication on NETCO. This is all good news and exciting to see that things will be moving on a fast track from this point forward. I will be pulling you together and asking for some information to meet the plans and deadlines listed below. 

For a start please review your pipe coverage that is planned on your desk with the NETCO team you will have to work with and forward me that breakdown. I know you took a preliminary look at this but I want you all to rethink and give me a "final or startup" list. The list you gave me on the contracts required for NETCO on the pipelines has been consolidated and is being reviewed. I believe we need to take a look at some of the Intrastates and key LDC's and get that info on the list. Seating plan should be simple once we get a better handle on the layout for 5 & 6. I'll try and get some details today. Don't know if we will be allocated spots on 6. IT systems layout and structure is already being planned/discussed. Most likely we will get involved in some testing once they start laying out the new architecture.

In addition any other items for a re-start that you can think of please forward to me. 

Of course we still have the major hurdle of securing a buyer and once/if we do what do they actually submit a bid to purchase. Let's be optimistic and hope they are interested in the NETCO structure that has been laid out. Regardless we still need to do all of the tasks listed below to get ready.

Thanks - Bob

The New Year has arrived and we really to finalize a lot of the work with regards to moving into NETCO.  Obviously we still do not have a deal but the deadline is approaching and preparations need to be finalized.

The main areas to focus on over the next week are:-

(i) 	Re-start/Integration Plans (due on Jan 7)				To be forwarded to Louise	
	These plans need to be detailed and show clear detailed timelines and detailed responsibilities for getting us up and running as soon as possible.  
	The current restart date is January 21, 2001 but may be pushed forward to January 14, 2002.	
(ii)	Budget (due Jan 3, 2002)						To be forwarded to Faith Killen 
	First year budget to include all start up costs (some of which can be amortized)
(iii)	Seating Plans								Tammy Shepperd to co-ordinate
	We need to start the planning process for seating as we will be living on floors 5 & 6 of the Enron South building.
	I have asked Tammy Shepperd to commence the seating plan and we would look to start the moves as soon as possible but with a large number occuring around January 11,2002.
(iv)	Due Diligence
	We continue the process with two new companies this week (Wednesday and Thursday). Andy Zipper is taking the lead for the company arriving on Wednesday, please help him with his requirements.